Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-11384

Older versions of minecraft (<1.13) crash instantly (Linux Mint)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: 1.6.91 (legacy)
    • Fix Version/s: None
    • Component/s: None
    • Environment:
      I am using Linux Mint (XFCE). I have OpenJDK 8 and OpenJDK 11 installed on my computer but I am not sure which one Minecraft is using.
    • Confirmation Status:
      Unconfirmed

      Description

      I am trying to run older versions of Minecraft, and I'm using the latest launcher on Linux Mint. Any version of Minecraft less than 1.12 crashes instantly. I am then prompted with the "Error: Game crashed" prompt, but clicking "View crash report" does nothing.

      Versions I have tried:
      1.14 (Optifine) - works
      1.14 - works
      1.13 - works
      1.12 - doesn't work
      1.8.9 - doesn't work
      1.7.10 - doesn't work

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            AHDog AHDog
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: